@font-face {font-family: "iconfont";
  src: url('../fonts/font_1963109_glqwcgcz1.eot'); /* IE9 */
  src: url('../fonts/font_1963109_glqwcgcz1.eot') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/aa51d45908d746be867c3add1915c3ce.woff') format('woff2'),
  url('../fonts/font_1963109_glqwcgcz1.woff') format('woff'),
  url('../fonts/font_1963109_glqwcgcz1.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url('../fonts/font_1963109_glqwcgcz1.svg') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icongouwuche:before {
  content: "\e600";
}

.iconqrcode:before {
  content: "\e601";
}

